Subject: Re: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Oleh Krehel <[email-masked]>
Date: Sat, 30 May 2015 18:59:25 +0200

Eli Zaretskii <[email-masked]> writes:

> Thanks.  I don't really see what you say, but I saw something similar,
> and fix that.  Could you see if your problem is fixed with the latest
> branch tip?

Thanks, I just tried. It looked fine, but then suddenly I got a segfault:

Fatal error 11: Segmentation fault
Backtrace:
newemacs[0x4fed82]
newemacs[0x4e67d9]
newemacs[0x4fdbae]
newemacs[0x4fddb3]
newemacs[0x4fde2f]
/lib/x86_64-linux-gnu/libpthread.so.0(+0x10340)[0x7ff73ea44340]
newemacs[0x44e61b]
newemacs[0x452186]
newemacs[0x45e37c]
newemacs[0x46232e]
newemacs[0x554eb3]
newemacs[0x4502d8]
newemacs[0x4f03db]
newemacs[0x4f2cd3]
newemacs[0x4f4891]
newemacs[0x554d8b]
newemacs[0x4e6d0c]
newemacs[0x554c93]
newemacs[0x4e6cc7]
newemacs[0x4eb248]
newemacs[0x4eb565]
newemacs[0x415a48]
/lib/x86_64-linux-gnu/libc.so.6(__libc_start_main+0xf5)[0x7ff73e690ec5]
newemacs[0x416556]
Segmentation fault (core dumped)